namespace TP04Ex1_AfficherNombres
{
    partial class Form1
    {
        /// <summary>
        /// Variable nécessaire au concepteur.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Nettoyage des ressources utilisées.
        /// </summary>
        /// <param name="disposing">true si les ressources managées doivent être supprimées ; sinon, false.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Code généré par le Concepteur Windows Form

        /// <summary>
        /// Méthode requise pour la prise en charge du concepteur - ne modifiez pas
        /// le contenu de cette méthode avec l'éditeur de code.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblaff = new System.Windows.Forms.Label();
            this.Label1 = new System.Windows.Forms.Label();
            this.txtnb = new System.Windows.Forms.TextBox();
            this.btnvalider = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // lblaff
            // 
            this.lblaff.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.lblaff.Location = new System.Drawing.Point(32, 91);
            this.lblaff.Name = "lblaff";
            this.lblaff.Size = new System.Drawing.Size(222, 255);
            this.lblaff.TabIndex = 7;
            // 
            // Label1
            // 
            this.Label1.AutoSize = true;
            this.Label1.Location = new System.Drawing.Point(28, 21);
            this.Label1.Name = "Label1";
            this.Label1.Size = new System.Drawing.Size(181, 17);
            this.Label1.TabIndex = 6;
            this.Label1.Text = "Afficher les nombres de 1 à";
            // 
            // txtnb
            // 
            this.txtnb.Location = new System.Drawing.Point(213, 18);
            this.txtnb.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.txtnb.Name = "txtnb";
            this.txtnb.Size = new System.Drawing.Size(41, 22);
            this.txtnb.TabIndex = 5;
            // 
            // btnvalider
            // 
            this.btnvalider.Location = new System.Drawing.Point(93, 50);
            this.btnvalider.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.btnvalider.Name = "btnvalider";
            this.btnvalider.Size = new System.Drawing.Size(103, 33);
            this.btnvalider.TabIndex = 4;
            this.btnvalider.Text = "Valider";
            this.btnvalider.UseVisualStyleBackColor = true;
            this.btnvalider.Click += new System.EventHandler(this.btnvalider_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(290, 371);
            this.Controls.Add(this.lblaff);
            this.Controls.Add(this.Label1);
            this.Controls.Add(this.txtnb);
            this.Controls.Add(this.btnvalider);
            this.Margin = new System.Windows.Forms.Padding(3, 2, 3, 2);
            this.Name = "Form1";
            this.Text = "Afficher Nombres";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        internal System.Windows.Forms.Label lblaff;
        internal System.Windows.Forms.Label Label1;
        internal System.Windows.Forms.TextBox txtnb;
        internal System.Windows.Forms.Button btnvalider;

    }
}

